{% extends 'base.html' %}
{% block content %}
            <table class="main-table">
                <h1 style="text-align: center;">Personal</h1>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Computer Code</th>
                        <th>Ubication</th>
                        <th>Edit</th>
                        <th>Delete</th>
                    </tr>
                </thead>
                <tbody>
                    {% for data in object_list %}
                        <tr>
                            <td>{{ data.name }}</td>
                            <td>{{ data.computer_code }}</td>
                            <td>{{ data.ubication }}</td>
                            <td><a href="{% url 'personal-edit' pk=data.id %}">Edit</a></td>
                            <td><a href="{% url 'personal-delete' pk=data.id%}">Delete</a></td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        <div class="columns center-items">
            <a id="Add-show-button" href="{% url 'personal-add' %}" class="button">Add</a>
        </div>
{% endblock content %}